<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>MilkQUEST.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>UpdateActorExposure</Source>
      <Dest>UpdateActorExposure</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkCycleMSG</Source>
      <Dest>MilkCycleMSG</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Modtoggle</Source>
      <Dest>Modtoggle</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkMaidSearch</Source>
      <Dest>MilkMaidSearch</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkLvlCap_var</Source>
      <Dest>::MilkLvlCap_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UnRegisterForUpdateGameTime</Source>
      <Dest>UnRegisterForUpdateGameTime</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>TimesMilkedMult</Source>
      <Dest>TimesMilkedMult</Dest>
    </String>
    <String List="0">
      <Source>You are now a Master Milkmaid with MASSIVE Mammaries! You can supply more milk than an entire herd of cows. And those tits of yours are the talk of Tamriel. 
 [Master Milk Maid]</Source>
      <Dest>あなたは今や爆乳のマスターミルクメイドだ！ その辺の牛が束になってもかなわないほどのミルクを作り出す。あなたの乳はタムリエル中で話題になっている。
 [ミルクレベル:10 達人]</Dest>
    </String>
    <String List="0">
      <Source> nipples feels irritated and stretched.</Source>
      <Dest>乳首がヒリヒリして引っ張られているような感覚がする</Dest>
    </String>
    <String List="0">
      <Source>Due to repeated vigorous milkings, your milkmaid's beautiful boobs are adjusting to the great demand for their precious nectar and have grown bigger in size increasing their capacity even further! 
 [Milk Level: 2]</Source>
      <Dest>激しい搾乳を繰り返したおかげで、あなたのミルクメイドの美しい乳房は美味ミルクのさらなる需要に応えられるようになった。大きさ、容量共に成長を遂げた！
 [ミルクレベル: 2]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Wait</Source>
      <Dest>Wait</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>sound</Source>
      <Dest>sound</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>actor</Source>
      <Dest>actor</Dest>
    </String>
    <String List="0">
      <Source> breasts have reached their natural limit, and scream for release.</Source>
      <Dest>胸はもう限界だ、解放を求めて悲鳴を上げている。</Dest>
    </String>
    <String List="0">
      <Source>Piercing</Source>
      <Dest>ピアス</Dest>
    </String>
    <String List="0">
      <Source>The spriggan's tendrils knot around your milky nipples, then take hold almost painfully hard. You gasp in a mixture of pain and relief, as your milk lets down.</Source>
      <Dest>あなたの乳首に巻き付いているスプリガンの蔓は、ほとんど痛みしか感じられないほど強く締め付けている。ミルクを吸い出されている間ずっと、あなたは痛みと解放感ないまぜの状態で喘ぎ続けた。</Dest>
    </String>
    <String List="0">
      <Source>
 Maid: </Source>
      <Dest>
 メイド: </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>milkecon</Source>
      <Dest>milkecon</Dest>
    </String>
    <String List="0">
      <Source> breasts have expanded beyond their natural limit.</Source>
      <Dest>胸が限界を超えて膨らんでいる。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>sore</Source>
      <Dest>sore</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Notification</Source>
      <Dest>Notification</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp142</Source>
      <Dest>::temp142</Dest>
    </String>
    <String List="0">
      <Source>'s remaining capacity: </Source>
      <Dest>残り：</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkCritical_var</Source>
      <Dest>::MilkCritical_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>WellMilked</Source>
      <Dest>WellMilked</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>newState</Source>
      <Dest>newState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp143</Source>
      <Dest>::temp143</Dest>
    </String>
    <String List="0">
      <Source>Milk Mod initialized.</Source>
      <Dest>Milk Mod を認識しました</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp140</Source>
      <Dest>::temp140</Dest>
    </String>
    <String List="0">
      <Source>Plug</Source>
      <Dest>プラグ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp141</Source>
      <Dest>::temp141</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BoobPerLvl</Source>
      <Dest>BoobPerLvl</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LBreast</Source>
      <Dest>LBreast</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp146</Source>
      <Dest>::temp146</Dest>
    </String>
    <String List="0">
      <Source>The cups pulse with a strong consistency, milking you HARD and draining you of your reservoir of milk. Your nipples ache with the strange pleasure of it, leaving you moaning and wriggling against your restraints, desperate for release, but you just can't get the stimulation you need. Time stretches on as you're teased like that, pumped of your milk until the machinery shuts off and you wobbly raise to your feet, your milky residue still running down your breasts.</Source>
      <Dest>カップは規則正しく脈動し、胸の中のミルクを強烈な力で搾り取っていく。乳首に痛みと同時に奇妙な快感を感じ、解放を望んでいるにもかかわらず、拘束されていることに対して勝手に喘ぎ声が出て体がくねってしまう。しかしこの状態では欲しい刺激を得ることはできない。あなたはミルクの吸引が終わり機械が止まるまで、長時間じらされ続けた。よろめきながら立ち上がる。まだ残っていたミルクがひとすじ、胸からしたたり落ちた。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Unmilked1_var</Source>
      <Dest>::Unmilked1_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetWornForm</Source>
      <Dest>GetWornForm</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BoobMAX</Source>
      <Dest>BoobMAX</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp147</Source>
      <Dest>::temp147</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkTarget</Source>
      <Dest>MilkTarget</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp144</Source>
      <Dest>::temp144</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Story_var</Source>
      <Dest>::Story_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::PainSystem_var</Source>
      <Dest>::PainSystem_var</Dest>
    </String>
    <String List="0">
      <Source> breasts feel very warm and a bit uncomfortable.</Source>
      <Dest>胸が熱くてたまらない。少し気持ち悪い。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp145</Source>
      <Dest>::temp145</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ZaZAPCHorFC</Source>
      <Dest>ZaZAPCHorFC</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>StoryS</Source>
      <Dest>StoryS</Dest>
    </String>
    <String List="0">
      <Source> Milkmaids info:
</Source>
      <Dest>ミルクメイド情報：
</Dest>
    </String>
    <String List="0">
      <Source>Due to the regular, vigorous milkings, your milkmaid's breasts have grown even larger and their capacity has increased. Their now Bountiful Breasts will work to meet the demand for their tasty milk. 
 [Milk Maid Level: 7]</Source>
      <Dest>すっかり日課となった激しい搾乳のおかげで、あなたのミルクメイドの胸はさらに大きく、容量もさらに拡大した。彼女の美味しいミルクを求める声に応えるべく、彼女の豊乳は日々働く。
 [ミルクレベル: 7]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp148</Source>
      <Dest>::temp148</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp149</Source>
      <Dest>::temp149</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ApplyTo</Source>
      <Dest>ApplyTo</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkCnt_var</Source>
      <Dest>::MilkCnt_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>rnd</Source>
      <Dest>rnd</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::BreastScale_var</Source>
      <Dest>::BreastScale_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp168</Source>
      <Dest>::temp168</Dest>
    </String>
    <String List="0">
      <Source>Due to the regular, vigorous milkings, your breasts have grown even larger and their capacity has increased. Your now Bountiful Breasts will work to meet the demand for your tasty milk. 
 [Milk Maid Level: 7]</Source>
      <Dest>すっかり日課となった激しい搾乳のおかげで、あなたの胸はさらに大きく、容量もさらに拡大した。あなたの美味しいミルクを求める声に応えるべく、あなたの豊乳は日々働く。
 [ミルクレベル: 7]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp169</Source>
      <Dest>::temp169</Dest>
    </String>
    <String List="0">
      <Source>Cow Harness</Source>
      <Dest>牛ハーネス</Dest>
    </String>
    <String List="0">
      <Source> breasts are demanding release! They're beginning to feel painful.</Source>
      <Dest>胸が放水を要求している！痛くなってきた。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkLvlCap</Source>
      <Dest>MilkLvlCap</Dest>
    </String>
    <String List="0">
      <Source>Your milkmaid's look forward to these vigorous milkings. Their breasts have grown accustomed to the great demand for their luscious lactation and have grown bigger in size increasing their inhuman capacity even further! 
 [Milk Level: 5]</Source>
      <Dest>あなたのミルクメイドは激しい搾乳を楽しみにするようになった。官能的なまでの乳汁に対する大きな需要にも慣れてしまった。胸のサイズはさらに大きく、人間離れしたミルク容量もさらに拡大した！
 [ミルクレベル: 5]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Unmilked11_var</Source>
      <Dest>::Unmilked11_var</Dest>
    </String>
    <String List="0">
      <Source>Your milkmaid's already ample breasts are adjusting to the demand for their precious nectar due to the repeated vigorous milkings. They have grown in size and capacity again! And they enjoy being milked! 
 [Milk Maid Level: 6]</Source>
      <Dest>あなたのミルクメイドの豊かな胸は、繰り返される激しい搾乳により、美味ミルクの需要に適応した。胸のサイズとミルク容量はさらに大きくなった！ 何より、乳を搾られるのが楽しいようだ！
 [ミルクレベル: 6]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp164</Source>
      <Dest>::temp164</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DisablePlayerControls</Source>
      <Dest>DisablePlayerControls</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkCuirass</Source>
      <Dest>MilkCuirass</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp165</Source>
      <Dest>::temp165</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MaidBoobBase_var</Source>
      <Dest>::MaidBoobBase_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp166</Source>
      <Dest>::temp166</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>PainSystem</Source>
      <Dest>PainSystem</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Play</Source>
      <Dest>Play</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>StoryDisplay</Source>
      <Dest>StoryDisplay</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp167</Source>
      <Dest>::temp167</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp177</Source>
      <Dest>::temp177</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Cast</Source>
      <Dest>Cast</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp160</Source>
      <Dest>::temp160</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp176</Source>
      <Dest>::temp176</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp161</Source>
      <Dest>::temp161</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp175</Source>
      <Dest>::temp175</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>stringutil</Source>
      <Dest>stringutil</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>IdleForceDefaultState</Source>
      <Dest>IdleForceDefaultState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp162</Source>
      <Dest>::temp162</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp174</Source>
      <Dest>::temp174</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>CurrentSize</Source>
      <Dest>CurrentSize</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkMsgs_var</Source>
      <Dest>::MilkMsgs_var</Dest>
    </String>
    <String List="0">
      <Source>Repeated vigorous milkings have trained your marvellous milk melons to meet the great demand for their precious nectar. They have grown bigger in size increasing your already amazing capacity even further! 
 [Milk Level: 4]</Source>
      <Dest>繰り返された激しい搾乳は、あなたの素晴らしい巨乳を、人々の大いなる美味ミルク需要へ応えるためのよい修行になった。サイズはますます大きくなり、すでに驚くほどだった容量もさらに拡大された！
 [ミルクレベル: 4]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp163</Source>
      <Dest>::temp163</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp173</Source>
      <Dest>::temp173</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp172</Source>
      <Dest>::temp172</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bool</Source>
      <Dest>Bool</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Float[]</Source>
      <Dest>Float[]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp171</Source>
      <Dest>::temp171</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::WellMilked_var</Source>
      <Dest>::WellMilked_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>None</Source>
      <Dest>None</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>akName</Source>
      <Dest>akName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp170</Source>
      <Dest>::temp170</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::BoobBase_var</Source>
      <Dest>::BoobBase_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddMilkFx</Source>
      <Dest>AddMilkFx</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>StoryE</Source>
      <Dest>StoryE</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BoobIncr</Source>
      <Dest>BoobIncr</Dest>
    </String>
    <String List="0">
      <Source>The spriggan's root-like tendrils stretch across your swollen breasts, forming tight knots where milk is starting to seep from your nipples. The rough bark of its fingers digs into your flesh, as it starts to massage your breasts, coaxing your milk to the surface.</Source>
      <Dest>スプリガンの蔓があなたの膨れあがった胸に伸び、ミルクが滴り落ちている乳首を硬く締め付ける。ごつごつした樹皮の指が肉に食い込む。胸が揉みしだかれ、ミルクが出口に集まってくるのがわかる。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::PlayerREF_var</Source>
      <Dest>::PlayerREF_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkTarget_var</Source>
      <Dest>::MilkTarget_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GotoState</Source>
      <Dest>GotoState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnInit</Source>
      <Dest>OnInit</Dest>
    </String>
    <String List="0">
      <Source> Pain: </Source>
      <Dest> 痛み: </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>PainTick</Source>
      <Dest>PainTick</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>VarSetup</Source>
      <Dest>VarSetup</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ZaZMOMFreeFurn_12</Source>
      <Dest>ZaZMOMFreeFurn_12</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MaidName</Source>
      <Dest>MaidName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetActorExposure</Source>
      <Dest>GetActorExposure</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ZaZMOMFreeFurn_11</Source>
      <Dest>ZaZMOMFreeFurn_11</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Find</Source>
      <Dest>Find</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkMaid_var</Source>
      <Dest>::MilkMaid_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UNINSTALL</Source>
      <Dest>UNINSTALL</Dest>
    </String>
    <String List="0">
      <Source>These regular, vigorous milking sessions turn you on! You now have Tremendous Tits with increased size and capacity. Your delicious milk is in demand and you feel sexy when you hear comments about your boobs. 
 [Milk Maid Level: 9]</Source>
      <Dest>定期的な激しい搾乳がたまらなく好きだ！ 胸はさらに大きさと容量を増し、爆乳とでも言うべきものになった。あなたの美味しいミルクには定評がある。自分の胸のことを誰かが話しているのを聞くと性的に感じてしまう。
 [ミルクレベル: 9]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnUpdate</Source>
      <Dest>OnUpdate</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HasSpell</Source>
      <Dest>HasSpell</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>cuirass</Source>
      <Dest>cuirass</Dest>
    </String>
    <String List="0">
      <Source>Milk Mod Disabled</Source>
      <Dest>Milk Mod 無効</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>form</Source>
      <Dest>form</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ZaZMOMFreeFurn_01</Source>
      <Dest>ZaZMOMFreeFurn_01</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>game</Source>
      <Dest>game</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkSelf</Source>
      <Dest>MilkSelf</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkExhaustionCheck</Source>
      <Dest>MilkExhaustionCheck</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetDistance</Source>
      <Dest>GetDistance</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::BoobIncr_var</Source>
      <Dest>::BoobIncr_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkExhaustion</Source>
      <Dest>MilkExhaustion</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Unmilked</Source>
      <Dest>Unmilked</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Animations</Source>
      <Dest>Animations</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MaidName_var</Source>
      <Dest>::MaidName_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ClearMFG</Source>
      <Dest>ClearMFG</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MaidBoobBase</Source>
      <Dest>MaidBoobBase</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetCurrentHourOfDay</Source>
      <Dest>GetCurrentHourOfDay</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Float</Source>
      <Dest>Float</Dest>
    </String>
    <String List="0">
      <Source> breasts have become a bit more firm and perky.</Source>
      <Dest>乳腺がさらに活性化したようで、胸が少し張ってきた。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>additem</Source>
      <Dest>additem</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp12</Source>
      <Dest>::temp12</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp13</Source>
      <Dest>::temp13</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RBreast</Source>
      <Dest>RBreast</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp10</Source>
      <Dest>::temp10</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp11</Source>
      <Dest>::temp11</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>InitializeMilkProperties</Source>
      <Dest>InitializeMilkProperties</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Mode</Source>
      <Dest>Mode</Dest>
    </String>
    <String List="0">
      <Source> prevents milking</Source>
      <Dest>が搾乳を妨げている</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp16</Source>
      <Dest>::temp16</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MaidReset</Source>
      <Dest>MaidReset</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Buffs</Source>
      <Dest>Buffs</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp17</Source>
      <Dest>::temp17</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp14</Source>
      <Dest>::temp14</Dest>
    </String>
    <String List="0">
      <Source> breasts have now become even larger.</Source>
      <Dest>胸がさらに大きくなった。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp15</Source>
      <Dest>::temp15</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UnequipItemSlot</Source>
      <Dest>UnequipItemSlot</Dest>
    </String>
    <String List="0">
      <Source>You squirm within the spriggan's tight embrace, as it wrings the last few drops from your drained breasts. The spriggan seems to want more, but there is none to be had.</Source>
      <Dest>スプリガンは最後まで搾り取ろうとでもいうかのようにきつく抱きしめてきて、あなたは苦しさのあまり身をよじる。スプリガンはまだまだミルクが欲しいようだが、もう一滴も残っていない。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetSitState</Source>
      <Dest>GetSitState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>debug</Source>
      <Dest>debug</Dest>
    </String>
    <String List="0">
      <Source>You approach the strange device and take a seat. The suckers immediately seal themselves against your breasts and activate, assaulting your nipples with a strong, rhythmic sucking sensation. It's uncomfortable - almost painful, in fact, but the sensation of being milked, brings about a strange, tingling feeling of arousal that washes over your whole being. As you look down to your breasts, you find yourself fantasizing your breasts as heaving boulders of supple flesh, filled with creamy, nutritive milk and maternal purpose. The daydream is oddly erotic, and your thighs begin rubbing against each other of their own accord.</Source>
      <Dest>奇妙な装置の座席に腰を下ろす。すぐさま吸盤が乳首に密着し、強くリズミカルな刺激が乳首を襲う。気持ちよくはない-実際ほとんど痛みしか感じない。しかし、ミルクを吸い出されていると何とも言えない快感が全身に広がるのを感じる。胸を見下ろすと、現実とは思えないほど巨大な、柔らかでみずみずしい膨らみがある。中にはクリーミーな栄養満点のミルクが詰まっている。妙にエロティックな空想をし、知らず知らず太股を擦り合わせてしまう。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkForSpriggan</Source>
      <Dest>MilkForSpriggan</Dest>
    </String>
    <String List="0">
      <Source> breasts are starting to block the view of the lower body.</Source>
      <Dest>胸に遮られて下半身が見にくくなってきた。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Story</Source>
      <Dest>Story</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp18</Source>
      <Dest>::temp18</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkProdMod</Source>
      <Dest>MilkProdMod</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp19</Source>
      <Dest>::temp19</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>equipitem</Source>
      <Dest>equipitem</Dest>
    </String>
    <String List="0">
      <Source>Here could be your story</Source>
      <Dest>これはあなたの物語かも知れない</Dest>
    </String>
    <String List="0">
      <Source>, Milked capacity: </Source>
      <Dest>、タンク容量： </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LastTimeMilked</Source>
      <Dest>LastTimeMilked</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetInstanceVolume</Source>
      <Dest>SetInstanceVolume</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkFlag</Source>
      <Dest>MilkFlag</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp38</Source>
      <Dest>::temp38</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MaidBoobBaseMod</Source>
      <Dest>MaidBoobBaseMod</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp39</Source>
      <Dest>::temp39</Dest>
    </String>
    <String List="0">
      <Source> breasts feel quite warm.</Source>
      <Dest>胸が熱い。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Floor</Source>
      <Dest>Floor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Unmilked10_var</Source>
      <Dest>::Unmilked10_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BoobBase</Source>
      <Dest>BoobBase</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String</Source>
      <Dest>String</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>TimesMilked</Source>
      <Dest>TimesMilked</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>TimesMilkedAll</Source>
      <Dest>TimesMilkedAll</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp34</Source>
      <Dest>::temp34</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SendAnimationEvent</Source>
      <Dest>SendAnimationEvent</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkMaid</Source>
      <Dest>MilkMaid</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp35</Source>
      <Dest>::temp35</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp29</Source>
      <Dest>::temp29</Dest>
    </String>
    <String List="0">
      <Source> breasts are starting to impair movement.</Source>
      <Dest>胸のせいで身体を動かしにくくなってきた。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp36</Source>
      <Dest>::temp36</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp28</Source>
      <Dest>::temp28</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>self</Source>
      <Dest>self</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp37</Source>
      <Dest>::temp37</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp27</Source>
      <Dest>::temp27</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkForSprigganPassive_var</Source>
      <Dest>::MilkForSprigganPassive_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp30</Source>
      <Dest>::temp30</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp26</Source>
      <Dest>::temp26</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>netimmerse</Source>
      <Dest>netimmerse</Dest>
    </String>
    <String List="0">
      <Source>Chastity Bra</Source>
      <Dest>貞操ブラ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp31</Source>
      <Dest>::temp31</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp25</Source>
      <Dest>::temp25</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>actor[]</Source>
      <Dest>actor[]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp32</Source>
      <Dest>::temp32</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp24</Source>
      <Dest>::temp24</Dest>
    </String>
    <String List="0">
      <Source>Your</Source>
      <Dest>あなたの</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>diff</Source>
      <Dest>diff</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp33</Source>
      <Dest>::temp33</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp23</Source>
      <Dest>::temp23</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp22</Source>
      <Dest>::temp22</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>milklvl</Source>
      <Dest>milklvl</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp21</Source>
      <Dest>::temp21</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::BoobPerLvl_var</Source>
      <Dest>::BoobPerLvl_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp20</Source>
      <Dest>::temp20</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Unmilked_var</Source>
      <Dest>::Unmilked_var</Dest>
    </String>
    <String List="0">
      <Source>You practically cream yourself from the cup's actions as the milking continues, so hot and horny that you try and wriggle in your harness to press against them. After what seems like hours of non-stop sucking and spurting, your milking is over, and the cups release themselves from your drained breasts. You rise and steady yourself on wobbly knees, eager to experience being milked again.</Source>
      <Dest>搾乳が続いている。体が熱く、興奮しているのがわかる。ハーネスへ身体を強く押しつける。カップの刺激で身体が溶けていくように感じる。吸引と噴出を何時間繰り返したのだろう。ようやく搾乳が終わる。カップが胸から外れる。あなたは起き上がり、膝をぐらつかせながら息を整える。次の搾乳はいつだろうと期待しながら。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Unmilked11</Source>
      <Dest>Unmilked11</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::SexLab_var</Source>
      <Dest>::SexLab_var</Dest>
    </String>
    <String List="0">
      <Source>Your already ample breasts are adjusting to the demand for their precious nectar due to the repeated vigorous milkings. They have grown in size and capacity again! And you enjoy being milked! 
 [Milk Maid Level: 6]</Source>
      <Dest>あなたの豊かな胸は、繰り返される激しい搾乳により、美味ミルクの需要に適応した。胸のサイズとミルク容量はさらに大きくなった！ 乳を搾られるのが楽しい！
 [ミルクレベル: 6]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Unmilked10</Source>
      <Dest>Unmilked10</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkFx2_var</Source>
      <Dest>::MilkFx2_var</Dest>
    </String>
    <String List="0">
      <Source> takes a seat on a strange strange device, nothing really happens. Suddenly, out of nowhere, tubes appear with needles on their ends. </Source>
      <Dest>は奇妙な装置の座席についたが何も起こらなかった。と、突然どこからともなく先に針のついたチューブが現れる。</Dest>
    </String>
    <String List="0">
      <Source>Repeated vigorous milkings have trained your marvellous milk melons to meet the great demand for their precious nectar. They have grown bigger in size increasing their already amazing capacity even further! 
 [Milk Level: 4]</Source>
      <Dest>繰り返された激しい搾乳は、あなたのミルクメイドの素晴らしい巨乳を、人々の大いなる美味ミルク需要へ応えるためのよい修行になった。サイズはますます大きくなり、すでに驚くほどだった容量もさらに拡大された！
 [ミルクレベル: 4]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>objectreference</Source>
      <Dest>objectreference</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkE</Source>
      <Dest>MilkE</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::TimesMilkedAll_var</Source>
      <Dest>::TimesMilkedAll_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkSound_var</Source>
      <Dest>::MilkSound_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String[]</Source>
      <Dest>String[]</Dest>
    </String>
    <String List="0">
      <Source> nipples starts to feel very sensitive.</Source>
      <Dest>乳首がとても敏感になってきた。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddSpell</Source>
      <Dest>AddSpell</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Unmilked9_var</Source>
      <Dest>::Unmilked9_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Moan</Source>
      <Dest>Moan</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>EnablePlayerControls</Source>
      <Dest>EnablePlayerControls</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Unmilked7_var</Source>
      <Dest>::Unmilked7_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>InitiateTradeMob</Source>
      <Dest>InitiateTradeMob</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Unmilked1</Source>
      <Dest>Unmilked1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkQUEST</Source>
      <Dest>MilkQUEST</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Unmilked2</Source>
      <Dest>Unmilked2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>soundInstance01</Source>
      <Dest>soundInstance01</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Unmilked3</Source>
      <Dest>Unmilked3</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkFx1</Source>
      <Dest>MilkFx1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkCritical</Source>
      <Dest>MilkCritical</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Unmilked4</Source>
      <Dest>Unmilked4</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkFx2</Source>
      <Dest>MilkFx2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkMsgs</Source>
      <Dest>MilkMsgs</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Unmilked5</Source>
      <Dest>Unmilked5</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>armorcheckloop</Source>
      <Dest>armorcheckloop</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>soundInstance02</Source>
      <Dest>soundInstance02</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Unmilked6</Source>
      <Dest>Unmilked6</Dest>
    </String>
    <String List="0">
      <Source> breasts have begun to expand to accommodate the additional milk</Source>
      <Dest>胸が、限界を超えたミルクに対応すべく、さらに膨張を開始する</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Unmilked7</Source>
      <Dest>Unmilked7</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>TakeHoldSound</Source>
      <Dest>TakeHoldSound</Dest>
    </String>
    <String List="0" Partial="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkE_var</Source>
      <Dest>::MilkE_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Unmilked8</Source>
      <Dest>Unmilked8</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>PiercingCheck</Source>
      <Dest>PiercingCheck</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Unmilked9</Source>
      <Dest>Unmilked9</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onBeginState</Source>
      <Dest>onBeginState</Dest>
    </String>
    <String List="0">
      <Source>You enjoy the repeated and vigorous milking. Your breasts continue to grow to meet the demand for your rich nectar. Your now Gigantic Jugs can supply more milk and you enjoy it when people notice their size! 
 [Milk Maid Level: 8]</Source>
      <Dest>あなたは繰り返される激しい搾乳を楽しんでいる。あなたの芳醇な果汁への需要に応えるべく、胸は成長を続けている。あなたの巨大な乳房はより多くのミルクを供給できるようになった。道行く人がその大きさに注目するのも楽しい！
 [ミルクレベル: 8]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::NoneVar</Source>
      <Dest>::NoneVar</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ThisLvlMax</Source>
      <Dest>ThisLvlMax</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>sexlabframework</Source>
      <Dest>sexlabframework</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkForSprigganPassive</Source>
      <Dest>MilkForSprigganPassive</Dest>
    </String>
    <String List="0">
      <Source>These regular, vigorous milking sessions turn your milkmaid's on! They now have Tremendous Tits with increased size and capacity. Their delicious milk is in demand and they feel sexy when they hear comments about their boobs. 
 [Milk Maid Level: 9]</Source>
      <Dest>あなたのミルクメイドは定期的な激しい搾乳がたまらなく好きなようだ！胸はさらに大きさと容量を増し、爆乳とでも言うべきものになった。彼女の美味しいミルクには定評がある。自分の胸のことを誰かが話しているのを聞くと性的に感じているようだ。
 [ミルクレベル: 9]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Milkmaidinfo</Source>
      <Dest>Milkmaidinfo</Dest>
    </String>
    <String List="0">
      <Source> breasts have become noticeably heavier.</Source>
      <Dest>胸がさらに重く、異常なくらいになった。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Unmilked6_var</Source>
      <Dest>::Unmilked6_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>irritated</Source>
      <Dest>irritated</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>pain</Source>
      <Dest>pain</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetBaseObject</Source>
      <Dest>GetBaseObject</Dest>
    </String>
    <String List="0">
      <Source>You look forward to these vigorous milkings. Your breasts have grown accustomed to the great demand for their luscious lactation and have grown bigger in size increasing your inhuman capacity even further! 
 [Milk Level: 5]</Source>
      <Dest>あなたは激しい搾乳を楽しみにするようになった。官能的なまでの乳汁に対する大きな需要にも慣れてしまった。胸のサイズはさらに大きく、人間離れしたミルク容量もさらに拡大した！
 [ミルクレベル: 5]</Dest>
    </String>
    <String List="0">
      <Source>Eventually, the milker's action becomes too much for your reddened nipples, and with a slight grimace you deactivate the milker. As you alleviate your tender bosom, you find that the odd tingling sensation is still lingering in your bosom, along with the vision of your breasts swelling with milk.</Source>
      <Dest>赤く腫れ上がった乳首には搾乳行為は負担が大きく、あなたはわずかに顔をしかめながら装置を停止させる。敏感な胸が楽になってきた。\nミルクで膨れあがったままの胸を見ていると、いつもと違う快感が続いているのに気づく。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkMsgStage_var</Source>
      <Dest>::MilkMsgStage_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkCycle</Source>
      <Dest>MilkCycle</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkFx1_var</Source>
      <Dest>::MilkFx1_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Unmilked4_var</Source>
      <Dest>::Unmilked4_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>slaframeworkscr</Source>
      <Dest>slaframeworkscr</Dest>
    </String>
    <String List="0">
      <Source> breasts continue to expand, with no end in sight.</Source>
      <Dest>胸は限界など無いかのように膨張を続けている。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UnRegisterForUpdate</Source>
      <Dest>UnRegisterForUpdate</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SexLab</Source>
      <Dest>SexLab</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RemoveSpell</Source>
      <Dest>RemoveSpell</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp120</Source>
      <Dest>::temp120</Dest>
    </String>
    <String List="0">
      <Source> nipples swell and tingle.</Source>
      <Dest>乳首が勃起してズキズキと痛む。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>PlayerREF</Source>
      <Dest>PlayerREF</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkModToggle</Source>
      <Dest>MilkModToggle</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp121</Source>
      <Dest>::temp121</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp122</Source>
      <Dest>::temp122</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::sla_var</Source>
      <Dest>::sla_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp123</Source>
      <Dest>::temp123</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp133</Source>
      <Dest>::temp133</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp124</Source>
      <Dest>::temp124</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp132</Source>
      <Dest>::temp132</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>bottles</Source>
      <Dest>bottles</Dest>
    </String>
    <String List="0">
      <Source> milk is leaking out of the swollen nipples.</Source>
      <Dest>ミルクが勃起した乳首からあふれ出てきている。</Dest>
    </String>
    <String List="0">
      <Source> breasts are starting to perk up.</Source>
      <Dest>乳腺が活性化し始めたようだ。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp125</Source>
      <Dest>::temp125</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp131</Source>
      <Dest>::temp131</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp155</Source>
      <Dest>::temp155</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>conditional</Source>
      <Dest>conditional</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp126</Source>
      <Dest>::temp126</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp130</Source>
      <Dest>::temp130</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp106</Source>
      <Dest>::temp106</Dest>
    </String>
    <String List="0">
      <Source> breasts feel a bit warm as they tingle.</Source>
      <Dest>胸がうずき、少し熱くなってくる。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp154</Source>
      <Dest>::temp154</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp127</Source>
      <Dest>::temp127</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp137</Source>
      <Dest>::temp137</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp107</Source>
      <Dest>::temp107</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp157</Source>
      <Dest>::temp157</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp128</Source>
      <Dest>::temp128</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp136</Source>
      <Dest>::temp136</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp104</Source>
      <Dest>::temp104</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp156</Source>
      <Dest>::temp156</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp129</Source>
      <Dest>::temp129</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp135</Source>
      <Dest>::temp135</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp105</Source>
      <Dest>::temp105</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp119</Source>
      <Dest>::temp119</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp151</Source>
      <Dest>::temp151</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkForSpriggan_var</Source>
      <Dest>::MilkForSpriggan_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetMaskForSlot</Source>
      <Dest>GetMaskForSlot</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp134</Source>
      <Dest>::temp134</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp102</Source>
      <Dest>::temp102</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp118</Source>
      <Dest>::temp118</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp150</Source>
      <Dest>::temp150</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkProdMod_var</Source>
      <Dest>::MilkProdMod_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp103</Source>
      <Dest>::temp103</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp153</Source>
      <Dest>::temp153</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkLevel</Source>
      <Dest>MilkLevel</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>getname</Source>
      <Dest>getname</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp100</Source>
      <Dest>::temp100</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp152</Source>
      <Dest>::temp152</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp139</Source>
      <Dest>::temp139</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp101</Source>
      <Dest>::temp101</Dest>
    </String>
    <String List="0">
      <Source>Due to repeated vigorous milkings, your beautiful boobs are adjusting to the great demand for their precious nectar and have grown bigger in size increasing your capacity even further! 
 [Milk Level: 2]</Source>
      <Dest>激しい搾乳を繰り返したおかげで、あなたの美しい乳房は美味ミルクのさらなる需要に応えられるようになった。大きさ、容量共に成長を遂げた！
 [ミルクレベル: 2]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Unmilked8_var</Source>
      <Dest>::Unmilked8_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::LastTimeMilked_var</Source>
      <Dest>::LastTimeMilked_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::TakeHoldSound_var</Source>
      <Dest>::TakeHoldSound_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp138</Source>
      <Dest>::temp138</Dest>
    </String>
    <String List="0">
      <Source>No more Milk Maid slots</Source>
      <Dest>ミルクメイドは定員に達しています</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>sensitive</Source>
      <Dest>sensitive</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp111</Source>
      <Dest>::temp111</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp159</Source>
      <Dest>::temp159</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp110</Source>
      <Dest>::temp110</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp158</Source>
      <Dest>::temp158</Dest>
    </String>
    <String List="0">
      <Source>As you take a seat on the strange device, your aching nipples grow hard and ready of their own volition, eagerly anticipating the opportunity to release their milky load. You easily fit yourself into the apparatus, hearing the machinery activate automatically. The cups twitch and move as they raise to your full chest, ready to relieve you of your delicious milky burden.</Source>
      <Dest>奇妙な装置に座ると、ミルク噴出への期待感で、ズキズキ痛む乳首が自然と勃起する。手慣れた動作で装置に身体を固定する。胸のミルクが満タンであるのを感知したかのように装置が動き出す。美味なる大量のミルクをあなたから解放すべく、搾乳カップが震えながらはち切れんばかりの胸を這い上がる。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>mpas</Source>
      <Dest>mpas</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp113</Source>
      <Dest>::temp113</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DebuffArraySet</Source>
      <Dest>DebuffArraySet</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp108</Source>
      <Dest>::temp108</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp112</Source>
      <Dest>::temp112</Dest>
    </String>
    <String List="0">
      <Source>Your whole body throbs in time with the pulse of milk from your nipples, and a strange euphoria courses through you. But your breasts are nearly drained, and the milking comes to an end. The spriggan seems to be satisfied, for now.</Source>
      <Dest>乳首からミルクが流れ出ると全身が拍動するような感覚があり、不思議な幸福感が体中を駆け巡る。胸の中がほとんど空になり搾乳が終わりに近づく。とりあえず、スプリガンは満足しているようだ。</Dest>
    </String>
    <String List="0">
      <Source> breasts are swollen with milk.</Source>
      <Dest>胸はミルクで張っている。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp109</Source>
      <Dest>::temp109</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp115</Source>
      <Dest>::temp115</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Unmilked2_var</Source>
      <Dest>::Unmilked2_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp114</Source>
      <Dest>::temp114</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>spell</Source>
      <Dest>spell</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>armf</Source>
      <Dest>armf</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp117</Source>
      <Dest>::temp117</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkTick</Source>
      <Dest>MilkTick</Dest>
    </String>
    <String List="0">
      <Source>As a result of a series of repeated vigorous milkings, your breasts have grown accustomed to the great demand for their precious nectar and have grown bigger in size increasing your capacity! 
 [Milk Level: 1]</Source>
      <Dest>激しい搾乳を繰り返した結果、あなたの胸は世間のミルク需要に応えられるようになった。胸は大きくなり、タンク容量も増えた。
 [ミルクレベル: 1]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp116</Source>
      <Dest>::temp116</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkExhaustion_var</Source>
      <Dest>::MilkExhaustion_var</Dest>
    </String>
    <String List="0">
      <Source> breasts have become quite firm, the nipples feel very tender.</Source>
      <Dest>胸がかなり張って、乳首が感じやすくなっている。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetState</Source>
      <Dest>GetState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onEndState</Source>
      <Dest>onEndState</Dest>
    </String>
    <String List="0">
      <Source> swollen nipples becomes moistened.</Source>
      <Dest>勃起した乳首が湿り気を帯びる。</Dest>
    </String>
    <String List="0">
      <Source>Dwemer milking device</Source>
      <Dest>ドゥーマー搾乳装置</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BreastScaleLimit</Source>
      <Dest>BreastScaleLimit</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Quest</Source>
      <Dest>Quest</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>divnull</Source>
      <Dest>divnull</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NPC R Breast</Source>
      <Dest>NPC R Breast</Dest>
    </String>
    <String List="0">
      <Source>You begin holding the breast-milking cups against your forward jutting nipples and with a sudden lurch the suction pulls against you, pressing the cups tightly against your chest, stretching your nubs to nearly twice their normal length. You feel a building pressure as the machine sucks you relentlessly, drawing your milk to the surface. Your body lets down its milk, flooding the tubes with creamy goodness. </Source>
      <Dest>搾乳カップの中で乳首が引き伸ばされた状態のまま胸が固定された。突然、振動と共にカップの中が吸引され乳房が引っ張られ、そのままカップにきつく押しつけられる。同時に乳首も倍ほどの長さになるまで引っ張られた。機械は容赦なく吸引を続け、圧力が次第に強くなる。ミルクが胸の先に集まってくるのがわかる。やがてミルクが噴き出し、チューブが乳白色の液体で満たされていく。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>spell[]</Source>
      <Dest>spell[]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>InitiateTrade</Source>
      <Dest>InitiateTrade</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RegisterForUpdateGameTime</Source>
      <Dest>RegisterForUpdateGameTime</Dest>
    </String>
    <String List="0">
      <Source>You eagerly grab onto the suction cups, pulling them up to your tight and full chest. They latch on, slapping tight against you as the vacuum pressure seals them tightly against your body. You can feel your milk-slicked nipples pulling tight, nearly doubling in size from the intense pressure. The sensitive flesh of your motherly tits fill with a burgeoning pressure that centers around the tubes connected to your nips. Your lactating nubs twitch and pulse for but a moment, then unleash a torrent of milk, totally filling the tubes.</Source>
      <Dest>はやる思いで搾乳カップを手に取り、硬く張った胸に引き寄せる。カップは音を立てて胸に張り付き、吸引圧はそのまま乳房をきつく密着させる。激しい吸引圧で倍近くの大きさになった乳首からミルクが滲み出てくるのがわかる。ミルクの詰まった敏感な乳房がまるごと、乳首に繋がっているチューブに引き込まれていくような感覚。ミルクを噴き出している乳首は痙攀しつつ軽く脈動する。その刺激は更なる流出を誘発し、チューブを満たしていく。</Dest>
    </String>
    <String List="0">
      <Source>You</Source>
      <Dest>あなた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NPC L Breast</Source>
      <Dest>NPC L Breast</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetExpressionByName</Source>
      <Dest>GetExpressionByName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkSelf_var</Source>
      <Dest>::MilkSelf_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkCuirass_var</Source>
      <Dest>::MilkCuirass_var</Dest>
    </String>
    <String List="0">
      <Source>You feel woozy and light-headed from the intense milking, and have difficulty focusing on anything but the residue of fluids coating your milky tits. Feeling sore and exhausted, you make yourself decent and stagger away from the machinery with a satisfied smile on your face.</Source>
      <Dest>激しい搾乳で頭がくらくらして思考がまとまらない。乳房の上を流れ落ちている、絞り残りの白い液体から意識がなかなか離れない。痛みと疲労を感じ、気を取り直して機械からよろめきながら離れる。その顔には満足げな微少が浮かんでいた。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkMsgHyper</Source>
      <Dest>MilkMsgHyper</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::PainCnt_var</Source>
      <Dest>::PainCnt_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ZaZMOMBoundFurn_07</Source>
      <Dest>ZaZMOMBoundFurn_07</Dest>
    </String>
    <String List="0">
      <Source> Milk: </Source>
      <Dest> ミルク: </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ZaZMOMBoundFurn_06</Source>
      <Dest>ZaZMOMBoundFurn_06</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>utility</Source>
      <Dest>utility</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>getNodeScale</Source>
      <Dest>getNodeScale</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkPoll_var</Source>
      <Dest>::MilkPoll_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>str</Source>
      <Dest>str</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Milking</Source>
      <Dest>Milking</Dest>
    </String>
    <String List="0">
      <Source> breasts have obscured the lower body, but continue to expand.</Source>
      <Dest>胸のせいで下半身がよく見えない。しかもまだ膨らみ続けている。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>StopInstance</Source>
      <Dest>StopInstance</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Buffs_var</Source>
      <Dest>::Buffs_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>messagebox</Source>
      <Dest>messagebox</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>sla</Source>
      <Dest>sla</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>akActor</Source>
      <Dest>akActor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>scriptupdatetimes</Source>
      <Dest>scriptupdatetimes</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetNodeScale</Source>
      <Dest>SetNodeScale</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkStory_var</Source>
      <Dest>::MilkStory_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MaidBoobBaseMod_var</Source>
      <Dest>::MaidBoobBaseMod_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>min</Source>
      <Dest>min</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Unmilked5_var</Source>
      <Dest>::Unmilked5_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that switches this object to the specified state</Source>
      <Dest>Function that switches this object to the specified state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BreastScale</Source>
      <Dest>BreastScale</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp70</Source>
      <Dest>::temp70</Dest>
    </String>
    <String List="0">
      <Source> becomes Milk Maid</Source>
      <Dest>はミルクメイドになった</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp71</Source>
      <Dest>::temp71</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp72</Source>
      <Dest>::temp72</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetCurrentGameTime</Source>
      <Dest>GetCurrentGameTime</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp73</Source>
      <Dest>::temp73</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp63</Source>
      <Dest>::temp63</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Animations_var</Source>
      <Dest>::Animations_var</Dest>
    </String>
    <String List="0">
      <Source> breasts have become very firm, the nipples feel very sensitive.</Source>
      <Dest>胸はこのうえなく張り、乳首はこのうえなく敏感だ。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp74</Source>
      <Dest>::temp74</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp62</Source>
      <Dest>::temp62</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::State</Source>
      <Dest>::State</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkFlag_var</Source>
      <Dest>::MilkFlag_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkMsgHyper_var</Source>
      <Dest>::MilkMsgHyper_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkSound</Source>
      <Dest>MilkSound</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp75</Source>
      <Dest>::temp75</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp61</Source>
      <Dest>::temp61</Dest>
    </String>
    <String List="0">
      <Source>You are now a Master of the Milkmaids with MASSIVE Mammaries! They can supply more milk than an entire herd of cows. And those tits of theirs are the talk of Tamriel. 
 [Master Milk Maid]</Source>
      <Dest>あなたは今や爆乳ミルクメイドの主人だ！ 彼女はその辺の牛が束になってもかなわないほどのミルクを作り出す。彼女の乳はタムリエル中で話題になっている。
 [ミルクレベル:10 達人]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LevelCheck</Source>
      <Dest>LevelCheck</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp76</Source>
      <Dest>::temp76</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp60</Source>
      <Dest>::temp60</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp56</Source>
      <Dest>::temp56</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::BreastScaleLimit_var</Source>
      <Dest>::BreastScaleLimit_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp77</Source>
      <Dest>::temp77</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp67</Source>
      <Dest>::temp67</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp57</Source>
      <Dest>::temp57</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp78</Source>
      <Dest>::temp78</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp66</Source>
      <Dest>::temp66</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp54</Source>
      <Dest>::temp54</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>S</Source>
      <Dest>S</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkStory</Source>
      <Dest>MilkStory</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp79</Source>
      <Dest>::temp79</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp65</Source>
      <Dest>::temp65</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp55</Source>
      <Dest>::temp55</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp49</Source>
      <Dest>::temp49</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that returns the current state</Source>
      <Dest>Function that returns the current state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp64</Source>
      <Dest>::temp64</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp52</Source>
      <Dest>::temp52</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp48</Source>
      <Dest>::temp48</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp53</Source>
      <Dest>::temp53</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp50</Source>
      <Dest>::temp50</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp98</Source>
      <Dest>::temp98</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp69</Source>
      <Dest>::temp69</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp51</Source>
      <Dest>::temp51</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp99</Source>
      <Dest>::temp99</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::TimesMilked_var</Source>
      <Dest>::TimesMilked_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkLevel_var</Source>
      <Dest>::MilkLevel_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp68</Source>
      <Dest>::temp68</Dest>
    </String>
    <String List="0">
      <Source> breasts have become heavier, the trend is quite alarming.</Source>
      <Dest>胸がさらに重くなり、不安になってきた。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkModInfo_var</Source>
      <Dest>::MilkModInfo_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp41</Source>
      <Dest>::temp41</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp89</Source>
      <Dest>::temp89</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>removeitem</Source>
      <Dest>removeitem</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RemoveMilkFx1</Source>
      <Dest>RemoveMilkFx1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp40</Source>
      <Dest>::temp40</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp92</Source>
      <Dest>::temp92</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp88</Source>
      <Dest>::temp88</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Time</Source>
      <Dest>Time</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RemoveMilkFx2</Source>
      <Dest>RemoveMilkFx2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>msg</Source>
      <Dest>msg</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp43</Source>
      <Dest>::temp43</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp93</Source>
      <Dest>::temp93</Dest>
    </String>
    <String List="0">
      <Source>Level up!</Source>
      <Dest>レベルアップ！</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp58</Source>
      <Dest>::temp58</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp42</Source>
      <Dest>::temp42</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp90</Source>
      <Dest>::temp90</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp59</Source>
      <Dest>::temp59</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp45</Source>
      <Dest>::temp45</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp91</Source>
      <Dest>::temp91</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp85</Source>
      <Dest>::temp85</Dest>
    </String>
    <String List="0">
      <Source>Nipple Plugs prevents milking</Source>
      <Dest>乳首ピアスが搾乳を妨げている</Dest>
    </String>
    <String List="0">
      <Source> nipples jut out in pain demanding release!</Source>
      <Dest>乳首が解放を要求して痛いほどに勃起している！</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp44</Source>
      <Dest>::temp44</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp96</Source>
      <Dest>::temp96</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp84</Source>
      <Dest>::temp84</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>sslbasevoice</Source>
      <Dest>sslbasevoice</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp47</Source>
      <Dest>::temp47</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp97</Source>
      <Dest>::temp97</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp87</Source>
      <Dest>::temp87</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp46</Source>
      <Dest>::temp46</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp94</Source>
      <Dest>::temp94</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp86</Source>
      <Dest>::temp86</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>normal</Source>
      <Dest>normal</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp95</Source>
      <Dest>::temp95</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp81</Source>
      <Dest>::temp81</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>b</Source>
      <Dest>b</Dest>
    </String>
    <String List="0">
      <Source>Milk Mod reset</Source>
      <Dest>Milk Mod リセット</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>StorySS</Source>
      <Dest>StorySS</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp80</Source>
      <Dest>::temp80</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkCnt</Source>
      <Dest>MilkCnt</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp83</Source>
      <Dest>::temp83</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp82</Source>
      <Dest>::temp82</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Milklvl0fix</Source>
      <Dest>Milklvl0fix</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkMsgStage</Source>
      <Dest>MilkMsgStage</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ceiling</Source>
      <Dest>Ceiling</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>i</Source>
      <Dest>i</Dest>
    </String>
    <String List="0">
      <Source> breasts feel slightly heavy.</Source>
      <Dest>胸が少し重い。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp7</Source>
      <Dest>::temp7</Dest>
    </String>
    <String List="0">
      <Source>The repeated vigorous milkings are conditioning your milkmaid's glorious globes to meet the great demand for their precious nectar. They have grown bigger in size increasing their already impressive capacity even further! 
 [Milk Level: 3]</Source>
      <Dest>繰り返された激しい搾乳は、あなたのミルクメイドの素晴らしい双球を、人々のさらなる美味ミルク需要へ適応させた。サイズはますます大きくなり、すでに十分大きかった容量もさらに拡大された！
 [ミルクレベル: 3]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::BoobMAX_var</Source>
      <Dest>::BoobMAX_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp6</Source>
      <Dest>::temp6</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp5</Source>
      <Dest>::temp5</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ActorCheck</Source>
      <Dest>ActorCheck</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>math</Source>
      <Dest>math</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkModInfo</Source>
      <Dest>MilkModInfo</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp4</Source>
      <Dest>::temp4</Dest>
    </String>
    <String List="0">
      <Source>'s nipples penetrated with needles, you can see some fluids flowing through tubes. After few minutes of torment, tubes retract into the unknown. Upon examining abused, filled with unknown liquid, breasts, you can feel they have become very warm and sensitive, it looks like their size also increased, you are not sure if its for the good or bad.</Source>
      <Dest>の乳首に針が突き刺さる。チューブの中を何かの液体が流れてくるのが見える。胸に激痛が走る。数分後、チューブは外れまたどこかに収納された。悪態をつきながら状況を確認する。胸に未知の液体を一杯に注ぎ込まれてしまった。なんだか胸が熱く敏感になっている。大きくもなっているようだ。このことが良いことなのか悪いことなのかまだ判断がつかない。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>PainCnt</Source>
      <Dest>PainCnt</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp3</Source>
      <Dest>::temp3</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>t</Source>
      <Dest>t</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp2</Source>
      <Dest>::temp2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp1</Source>
      <Dest>::temp1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MlikExpression</Source>
      <Dest>MlikExpression</Dest>
    </String>
    <String List="0">
      <Source>The repeated vigorous milkings are conditioning your glorious globes to meet the great demand for their precious nectar. They have grown bigger in size increasing your already impressive capacity even further! 
 [Milk Level: 3]</Source>
      <Dest>繰り返された激しい搾乳は、あなたの素晴らしい双球を、人々のさらなる美味ミルク需要へ適応させた。サイズはますます大きくなり、すでに十分大きかった容量もさらに拡大された！
 [ミルクレベル: 3]</Dest>
    </String>
    <String List="0">
      <Source>As you approach the strange device, your milky nipples grow hard and ready of their own volition, eagerly anticipating the opportunity to get milked. You easily fit yourself into the apparatus, hearing the machinery activate automatically as if sensing your breast's full capacity. The cups twitch and move heavily as they raise to your bountiful chest, ready to milk you.</Source>
      <Dest>奇妙な装置に近づくだけで、搾乳への期待感で乳首が勃起しミルクがにじみ出る。手慣れた動作で装置に身体を固定する。胸のミルクが満タンであるのを感知したかのように装置が動き出す。搾乳カップが巨大な胸をくねりながら這い上がる。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp0</Source>
      <Dest>::temp0</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ForceThirdPerson</Source>
      <Dest>ForceThirdPerson</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>PickVoice</Source>
      <Dest>PickVoice</Dest>
    </String>
    <String List="0">
      <Source>Milk Mod Enabled</Source>
      <Dest>Milk Mod 有効</Dest>
    </String>
    <String List="0">
      <Source>Checking for weared armor</Source>
      <Dest>装備確認中</Dest>
    </String>
    <String List="0">
      <Source>Your milkmaid's enjoy the repeated and vigorous milking. Their breasts continue to grow to meet the demand for their rich nectar. Their now Gigantic Jugs can supply more milk and they enjoy it when people notice their size! 
 [Milk Maid Level: 8]</Source>
      <Dest>あなたのミルクメイドは繰り返される激しい搾乳を楽しんでいる。彼女の芳醇な果汁への需要に応えるべく、胸は成長を続けている。彼女の巨大な乳房はより多くのミルクを供給できるようになった。道行く人がその大きさに注目するのも楽しんでいるようだ！
 [ミルクレベル: 8]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkPoll</Source>
      <Dest>MilkPoll</Dest>
    </String>
    <String List="0">
      <Source> breasts feel heavy and full, perhaps it is time to seek release.</Source>
      <Dest>胸がパンパンに張っていて重い。そろそろ出さないと。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>hidden</Source>
      <Dest>hidden</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnUpdateGameTime</Source>
      <Dest>OnUpdateGameTime</Dest>
    </String>
    <String List="0">
      <Source> breasts have expanded to their absolute limit.</Source>
      <Dest>胸が極限まで膨張した。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>PostMilk</Source>
      <Dest>PostMilk</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>armor</Source>
      <Dest>armor</Dest>
    </String>
    <String List="0">
      <Source>Spriggan Armor</Source>
      <Dest>Spriggan Armor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::Unmilked3_var</Source>
      <Dest>::Unmilked3_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Int</Source>
      <Dest>Int</Dest>
    </String>
    <String List="0">
      <Source>The machinery lurches, struggling to keep up as you flood the tubes with your creamy bounty. A motherly sense of pride wells within you as you hear the apparatus wind down and indicate it's fullness with a ding; the people of Skyrim will be getting their fill tonight. Even more, you can't wait to continue to satisfy their thirst when it's time to be milked again.</Source>
      <Dest>あなたの産生する乳白色の恵みの勢いについて来れず、機械が震えて悲鳴を上げている。装置の作動音が徐々に弱まり、容量一杯を知らせる音を聞くと、誇らしい気持ちがわき上がってくる。スカイリムの人々は、今夜はきっと満足することだろう。しかしあなたは今夜だけで満足はしない。もっと渇きを満たしたい。次の搾乳が待ちきれない。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkModToggle_var</Source>
      <Dest>::MilkModToggle_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp9</Source>
      <Dest>::temp9</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RandomInt</Source>
      <Dest>RandomInt</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp8</Source>
      <Dest>::temp8</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>sslbaseexpression</Source>
      <Dest>sslbaseexpression</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::TimesMilkedMult_var</Source>
      <Dest>::TimesMilkedMult_var</Dest>
    </String>
    <String List="0">
      <Source>As a result of a series of repeated vigorous milkings, your milkmaid's breasts have grown accustomed to the great demand for their precious nectar and have grown bigger in size increasing their capacity! 
 [Milk Level: 1]</Source>
      <Dest>激しい搾乳を繰り返した結果、あなたのミルクメイドの胸は世間のミルク需要に応えられるようになった。胸は大きくなり、タンク容量も増えた。
 [ミルクレベル: 1]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>StorySE</Source>
      <Dest>StorySE</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RegisterForUpdate</Source>
      <Dest>RegisterForUpdate</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AssignSlot</Source>
      <Dest>AssignSlot</Dest>
    </String>
  </Content>
</SSTXMLRessources>
